No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

FAQ-Suse Linux version

Publication Date:  2012-07-25 Views:  116 Downloads:  0
Issue Description

Q:
At the begining of installation of N2510, the installation checks for Linux and oracle versions, it needs Linux SP1 and Oracle 11, although the Linux version was SP2, the system refused to continue installation
N2510 version V200R002C00

Alarm Information
Null.
Handling Process
A:
Simply edit file /opt/n2510/emfsetup/etc/config/version.properties , it contains versions od Linux and oracle, you can edit them to your current version if you ensure it will not make any problem.
Root Cause
Null.
Suggestions
Null

END